<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="58dp"
    android:orientation="vertical">

    <View
        android:id="@+id/view_shadow"
        android:layout_width="match_parent"
        android:layout_height="4dp"
        android:background="@drawable/shadow" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="54dp"
        android:background="@color/ui_surface"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/item_delete"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical"
            android:gravity="center_horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:src="@drawable/ic_delete_game" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:includeFontPadding="false"
                android:textColor="@color/text_secondary"
                android:textSize="10sp"
                android:text="删除游戏" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/item_complete"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical"
            android:gravity="center_horizontal">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:src="@drawable/ic_complete" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="4dp"
                android:includeFontPadding="false"
                android:textColor="@color/text_secondary"
                android:textSize="10sp"
                android:text="完成" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>